/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.64.1580302933
Updated: 2020-01-29 15:02:13

*/

h1 {
    font-weight: 600;
    color: #000;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    width: 100%;
    background-color: #f1f1f1;
    border: 1px solid #fff;
    padding: 8px 5px;
}
.entry-content table, body.et-pb-preview #main-content .container table {
    border: 1px solid #a9a9a7;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 1px solid #a9a9a7;
    border-left: 1px solid #a9a9a7;
}
#top-header .et-social-icon a {
    padding: 10px;
}
#top-menu li {
    padding-right: 40px;
    padding-right: 15px;
}
#footer-widgets {
    padding-top: 1.5%;
    text-align: center;
}
.footer-widget {
    width: auto !important;
    display: inline-block !important;
    float: none !important;
    margin: 0 0% 1.5% 2% !important;
}
#footer-info {
    width: 100%;
    text-align: center !important;
    margin: 0 auto;
}
.wp-pagenavi {
    margin-bottom: 0;
    border-top: 1px solid #fff;
}
.et-social-twitter a.icon:before {
    content: "\f0e1" !important;
    font-family: FontAwesome !important;
}
.et_pb_toggle_content {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    float: right;
}
h1, h2, h3, h4, h5, h6, body, p, input, textarea, select, placeholder, search, #et-info, #et-secondary-menu > ul > li a {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}
#main-header .container {
    width: 90% !important;
    max-width: 1080px;
    position: relative;
    margin: auto;
}
.et_pb_text_inner p, .et_pb_text_inner li, .et_pb_text_inner span {
    font-size: 1.1rem;
    line-height: 1.7em;
    font-weight: 500;
    color: #000;
}
td p, td p span {
    text-align: right !important;
}
#kp-training a {
    color: #000 !important;
}
#top-menu-nav li a {
    font-size: 1.1em;
}
body #page-container .et_pb_button_0 {
    background-color: #6a6861;
}
.page-id-605 {
    direction: ltr !important;
}
.page-id-605 #top-menu {
    direction: rtl !important;
    float: left;
}
.page-id-605 p, .page-id-605 span, .page-id-605 li {
    font-size: 1.15rem !important;
}
.page-id-605 #top-menu li {
    font-size: 1em !important;
    padding-right: 26px !important;
}
.page-id-605 #menu-item-376 {
    padding-right: 26px !important;
}
#kp-services .et_pb_row_2, #kp-services .et_pb_row_4 {
    padding: 5px 0 15px;
}
#kp-services .et_pb_row_3 {
    padding: 0 0 15px;
}
#kp-services .et_pb_row_5 {
    display: none;
    padding: 15px 0 30px;
}
#kp-services p {
    line-height: 1.4em;
}
#kp-services .et_pb_row_1 {
    padding: 3px 0;
}
#kp-services .et_pb_row_4 {
    display: none;
}
.home .et_pb_image_1 {
    padding-top: 0 !important;
}
#acp-toggle-toolbar:hover, #acp-toggle-toolbar:focus {
    border: 3px solid white;
    outline: none;
}
#acp-toggle-toolbar {
    z-index: 100000;
    top: 100px;
    background-color: #000;
    border: 3px solid white;
}
#acp-toolbar ul.acp-main-nav>li:last-child a {
    display: none;
}
.page-id-452 .et_pb_toggle_title {
    text-decoration: underline;
    color: #ebe5d5 !important;
    padding: 0 !important;
}
.page-id-452 .et_pb_toggle_title:before {
    display: none !important;
}
.page-id-452 .et_pb_toggle_content {
    padding-right: 20px !important;
}
.et_pb_toggle_content div, .et_pb_toggle_content p {
    font-size: 1.1rem !important;
    line-height: 1.7em !important;
    color: #000 !important;
}
.kp-icon {
    font-size: 20px;
}
.fa-kp-icon {
    margin-top: -12px;
}
.page-id-452 .fa {
    font-size: 40px;
    padding-left: 10px;
    vertical-align: middle;
}
.page-id-452 .et_pb_toggle_close {
    padding: 10px 0 !important;
}
.page-id-452 .et_pb_toggle_open {
    padding: 10px 0 0 !important;
}
#post-954 .et_pb_post {
    margin-bottom: 15px;
}
.spanish-txt, .spanish-txt p, .spanish-txt li, .spanish-txt div, .spanish-form input, .spanish-form textarea {
    direction: ltr !important;
}
.footer-widget img {
    vertical-align: bottom;
}
#main-footer .container {
    max-width: 100% !important;
}
.kp-phone-icon {
    position: relative;
    font-weight: 600 !important;
    text-align: center;
    color: #009ac5 !important;
}
.kp-phone-icon:after {
    width: 21px;
    position: absolute;
    height: 21px;
    top: 1px;
    left: -25px;
    content: '';
    background-image: url('/wp-content/uploads/2017/12/phone_icon.jpg');
}
.kp-lp-txt-centered {
    font-weight: 600 !important;
    text-align: center;
    color: #009ac5 !important;
}
.kp-lp-txt-book-content a {
    font-weight: 600 !important;
    color: #009ac5 !important;
}
#kp-lp-middle input:hover, #kp-lp-2 input:hover {
    cursor: pointer;
}
.kp-lp-call-to-action {
    font-weight: 600 !important;
    text-align: center;
    color: #019ac4 !important;
}
.kp-lp-middle {
    padding: 10px;
}
#kp-lp-tbl-content h1 {
    font-weight: 600 !important;
    text-align: center;
    color: #019ac4 !important;
}
.kp-arrow:after {
    width: 15px;
    position: absolute;
    height: 37px;
    top: 11px;
    left: 70px;
    content: '';
    background-image: url(/wp-content/uploads/2017/12/arrow.jpg);
}
.kp-arrow2:after {
    width: 15px;
    position: absolute;
    height: 37px;
    top: 11px;
    left: auto;
    content: '';
    background-image: url(/wp-content/uploads/2017/12/arrow.jpg);
}
#kp-lp-rec-txt h1 {
    font-size: 1.5em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    font-weight: 600 !important;
    text-align: center;
    color: #019ac4 !important;
    border: 2px solid #a7e5f2;
    padding: 12px 0;
}
.float_wrap {
    width: 288px;
    position: fixed;
    z-index: 999;
    top: 160px;
    left: -288px;
    display: inline-block;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
div#my_float {
    width: 165px;
    position: absolute;
    top: 81px;
    right: -114px;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    background-color: #0b4261;
    text-align: center;
}
div#my_float h3 {
    font-size: 30px;
    line-height: 1.1em;
    color: #fff;
    letter-spacing: 1px;
    margin: 10px 0;
}
div#my_content {
    float: left;
    background-color: #eaeaea;
    padding: 30px 20px 10px;
}
div#my_content input, div#my_content select {
    width: 100%;
    height: 40px !important;
}
div#my_content h4 {
    font-size: 26px;
    text-align: center;
    color: #0b4261;
}
div#my_content form input, div#my_content form select, div#my_content form textarea {
    margin-bottom: 15px;
    text-align: right;
}
div#my_content form p {
    margin-bottom: 0;
}
div#my_content input.wpcf7-form-control.wpcf7-submit {
    margin-top: 0;
    font-size: 25px;
    background-color: #2a6f98 !important;
    font-weight: bold;
    text-align: center;
    color: #fff;
    border: none;
}
.float_wrap .ff_right, .float_wrap .ff_left {
    width: 100%;
    float: none;
    padding: 0;
}
.float_wrap  .ff_right span {
    margin-bottom: 0;
    display: inline-block;
}
.float_wrap input, .float_wrap textarea {
    background-color: #fff !important;
    border: 1px solid #adadad !important;
}
.float_wrap textarea {
    height: 90px !important;
}
.comments-number {
    display: none !important;
}
.wpcf7-submit {
    font-size: 1rem;
    background-color: #000;
    color: #fff;
    border: none;
    padding: 6px 20px;
}
.widgettitle {
    width: 120%;
}
.n_box1 {
    background-color: #2a6f98;
}
.n_box1 h3 {
    color: #fff;
}
.n_box2 {
    background-color: #ebe5d5;
}
.n_box2 h3 {
    color: #296f98;
}
.n_box {
    position: relative;
    height: 285px;
    text-align: center;
    padding: 30px 0 0;
}
.n_box h3 {
    font-size: 22px;
    font-weight: bold;
}
.icon_overlay {
    width: 100%;
    font-size: 18px;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    -moz-transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
    line-height: 1.5em;
    color: #fff;
    padding: 15px 20px;
}
.img_k1 {
    display: none;
    margin: auto;
}
.n_box:hover .icon_overlay {
    display: block;
}
.n_box:hover>h3 {
    display: none;
}
.n_box:hover .img_k1 {
    display: block;
}
.n_box:hover .img_k {
    display: none;
}
a.iconnn {
    display: block;
    text-decoration: underline;
    font-weight: bold;
}
.n_box2 .icon_overlay a, .n_box2 .icon_overlay, .n_box2 .icon_overlay p {
    color: #296f98;
}
.n_box1 .icon_overlay a, .n_box1 .icon_overlay {
    color: #fff;
}
div#about_strip {
    height: 366px;
    color: #fff !important;
    padding: 19px 0;
}
div#about_strip h2 {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}
div#about_strip .et_pb_text_inner p {
    color: #fff;
}
div#about_strip .et_pb_row.et_pb_row_3 {
    padding: 15px 0 10px;
}
div#about_strip .et_pb_text_1 {
    margin-bottom: 10px;
}
.press_right {
    width: 43%;
    float: right;
}
.press_left {
    width: 57%;
    float: right;
    padding: 0 20px 0 0;
}
.press_left h4 {
    font-size: 20px;
}
.press_left h4:nth-child(2) {
    display: none;
}
.press_home {
    width: 100%;
    display: inline-block;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child > div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_7 {
    margin-bottom: 5px;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child  > div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_8 {
    margin-bottom: 5px;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    position: relative;
    padding: 30px 80px 0 0;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_11.et_pb_css_mix_blend_mode_passthrough {
    position: relative;
    padding: 30px 0 0;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_11.et_pb_css_mix_blend_mode_passthrough h2 {
    color: #fff;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child::before {
    width: 960px;
    position: absolute;
    height: 517px;
    z-index: 0;
    top: 0;
    right: 0;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/wp-content/uploads/2018/03/press_bg.jpg);
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_11.et_pb_css_mix_blend_mode_passthrough::before {
    width: 95px;
    position: absolute;
    height: 39px;
    top: 42px;
    left: 20px;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/wp-content/uploads/2018/03/you_icon.png);
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child > div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_10 {
    margin-bottom: 5px;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child > div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_9 {
    margin-bottom: 10px;
}
div#press_strip {
    height: 517px;
    padding: 0 !important;
}
div#press_strip .et_pb_row {
    padding: 0;
}
.video_page {
    width: 50%;
    float: right;
    text-align: center;
    padding: 0 20px;
    margin: 0 0 40px;
}
div#testimonials_strip {
    height: 365px;
    padding: 0 !important;
}
div#testimonials_strip .et_pb_row {
    padding: 0;
}
div#testimonials_strip .et_pb_column {
    float: right;
}
.et_pb_gutters3 #kp-books .et_pb_column.et_pb_column_1_3 {
    margin-right: 1.8%;
    padding-top: 26px;
}
#kp-books > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_10.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    width: 37%;
    border-left: 1px solid #adadad;
    background-color: #eae5d5;
    text-align: center;
    padding: 17px 32px;
}
#kp-books > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_10.et_pb_css_mix_blend_mode_passthrough.et-last-child .et_pb_image {
    margin-bottom: 9px;
}
.liora h2 {
    font-size: 30px;
    font-weight: bold;
}
.liora p {
    line-height: 1.6em;
    color: #000;
}
.liora {
    margin-bottom: 10px !important;
}
#kp-books > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_image.et-waypoint.et_animated.et_pb_image_3.et_always_center_on_mobile.fade.et-animated, #kp-books > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_9.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_image.et-waypoint.et_animated.et_pb_image_4.et_always_center_on_mobile.et_pb_image_sticky.fade.et-animated {
    margin-bottom: 25px !important;
}
.book_ex {
    margin-bottom: 28px !important;
}
#kp-books > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_9.et_pb_css_mix_blend_mode_passthrough {
    border-left: 1px solid #adadad;
}
div#press_strip .slick-prev:before {
    content: url(/wp-content/uploads/2018/03/vid_next.png) !important;
}
div#press_strip .slick-next:before {
    content: url(/wp-content/uploads/2018/03/vid_prev.png) !important;
}
.slick-dots li button:before {
    font-size: 45px;
    opacity: 1;
    color: #fff;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #848484;
}
div#press_strip .slick-dots {
    bottom: -18px;
}
div#testimonials_strip  .slick-dots {
    bottom: -18px;
}
div#testimonials_strip .slick-prev:before {
    content: url(/wp-content/uploads/2018/03/test_next.png) !important;
}
div#testimonials_strip .slick-next:before {
    content: url(/wp-content/uploads/2018/03/test_prev.png) !important;
}
.slick-prev, .slick-next {
    width: 14px;
    height: 34px;
}
div#press_strip h2, div#testimonials_strip h2, #cust h2 {
    font-size: 30px;
    font-weight: bold;
}
.q_img {
    margin-top: -64px;
    margin-bottom: 0 !important;
}
#testimonials_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_14.et_pb_css_mix_blend_mode_passthrough {
    padding-left: 20px;
    padding-top: 50px;
}
div#testimonials_strip .slick-dots {
    bottom: -70px;
}
#testimonials_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_15.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    position: relative;
    padding: 50px 75px 0 0;
}
#testimonials_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_15.et_pb_css_mix_blend_mode_passthrough.et-last-child::before {
    width: 960px;
    position: absolute;
    height: 365px;
    z-index: 0;
    top: 0;
    right: 0;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/wp-content/uploads/2018/03/newsletter_bg.jpg);
}
.letter_form form {
    direction: rtl;
}
.letter_form h2 {
    color: #fff;
}
#cust .et_pb_row.et_pb_row_7 {
    padding: 0 !important;
}
.amazingcarousel-image > div:nth-child(2) a {
    display: none;
}
#cust > div > div > div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_11 {
    margin-bottom: -10px;
}
#cust {
    padding: 20px 0 0;
}
.tes_home h3 {
    color: #2f5568;
}
.tes_home {
    padding: 0 10px 0 20px;
}
#testimonials_strip  button.slick-next.slick-arrow {
    left: 0;
}
.letter_form p {
    font-size: 20px;
    color: #fff;
}
.letter_form input {
    height: 40px;
}
.letter_form span.wpcf7-form-control-wrap {
    width: 45%;
    margin-left: 5%;
    float: right;
}
.letter_form input.wpcf7-form-control.wpcf7-submit {
    font-size: 20px;
    display: inline-block;
    float: left;
    background-color: #2a6f98;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 6px 22px;
    margin: 40px 0 0 5%;
}
.add_footer_right, .add_footer_left {
    width: 50%;
    float: right;
}
.add_footer {
    background-color: #eae5d5;
}
.add_footer h2 {
    font-size: 30px;
    font-weight: bold;
}
.add_footer_right span {
    font-size: 20px;
    display: block;
    line-height: 3em;
    color: #000;
}
.add_footer_right a {
    color: #000;
}
.add_footer_right .k_mail {
    color: #2a6f98;
}
.ff_right, .ff_left {
    width: 50%;
    float: right;
}
.add_footer_left input, .add_footer_left textarea {
    height: 38px;
    background-color: #fff;
    border: 1px solid #000;
}
.ff_right span {
    margin-bottom: 20px;
    display: inline-block;
}
.add_footer_left {
    padding: 40px 42px 0 0;
}
span.wpcf7-form-control-wrap.textarea-826 textarea {
    height: 153px;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 20px;
    display: inline-block;
    float: left;
    background-color: #2a6f98;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border: none;
    padding: 6px 30px;
    margin: 20px 0 0;
}
.add_footer_left form {
    direction: rtl;
}
.ff_left {
    padding-right: 10px;
}
.ff_right {
    padding-left: 10px;
}
.letter_form ::-webkit-input-placeholder {
    font-size: 18px;
    color: #000;
}
.letter_form ::-moz-placeholder {
    font-size: 18px;
    color: #000;
}
.letter_form :-ms-input-placeholder {
    font-size: 18px;
    color: #000;
}
.letter_form :-moz-placeholder {
    font-size: 18px;
    color: #000;
}
.add_footer_left ::-webkit-input-placeholder {
    font-size: 18px;
    color: #000;
}
.add_footer_left  ::-moz-placeholder {
    font-size: 18px;
    color: #000;
}
.add_footer_left :-ms-input-placeholder {
    font-size: 18px;
    color: #000;
}
.add_footer_left  :-moz-placeholder {
    font-size: 18px;
    color: #000;
}
ul#top-menu a {
    font-weight: normal;
}
ul.sub-menu {
    background-color: #000 !important;
}
.page-id-1333 .press_right {
    width: 30%;
}
.page-id-1333 .press_home {
    margin-bottom: 40px;
}
.page-id-1333 .press_left h4:nth-child(1) {
    font-size: 35px;
    line-height: 48px;
}
a.press_read {
    margin-top: 40px;
    display: inline-block;
    background-color: #2a6f98;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    padding: 6px 15px;
}
.test_page1 {
    width: 30%;
    font-size: 18px;
    height: 450px;
    float: right;
    line-height: 1.8em;
    background-color: #eee;
    color: #000;
    background-position: 9% 8%;
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2018/03/quote.png);
    padding: 52px 30px;
    margin: 0 1% 40px;
}
a.test_read {
    margin-top: 20px;
    font-size: 13px;
    display: inline-block;
    float: left;
    background-color: #2a6f98;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    padding: 1px 10px;
}
.single-key-testimonials .et_post_meta_wrapper {
    display: none;
}
div#press_strip .et_pb_column {
    float: right;
}
#top-header .et-social-icon.et-social-facebook a {
    background-color: #3b5998;
}
#top-header .et-social-icon.et-social-twitter a {
    background-color: #1da1f2;
}
@media all and (max-width: 800px) {
.home h1 {
    font-size: 26px;
}
#my_float {
    display: none;
}
#kp-services .et_pb_row_2 {
    display: none;
}
#kp-services .et_pb_row_3 {
    display: none;
}
#kp-services .et_pb_row_4 {
    display: block;
    padding: 5px 0 0;
}
#kp-services .et_pb_row_5 {
    display: block;
    padding: 0 0 30px;
}
.footer-widget .et_pb_widget {
    max-width: 100%;
    float: none;
}
.et_pb_text_inner p, .et_pb_text_inner li, .et_pb_text_inner span {
    font-size: 0.9rem;
    line-height: 1.5em;
    font-weight: 500;
    color: #000;
}
.et_pb_column {
    margin-bottom: 5px !important;
}
#top-lp-txt h1 {
    font-size: 1.5rem;
}
#top-banner-lp {
    display: none;
}
.kp-lp-txt-book-content {
    margin-top: -20px;
    text-align: center;
}
.et_pb_text_inner {
    padding: 10px;
}
.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 15px;
}
#kp-lp-middle {
    padding-top: 5px !important;
}
form {
    margin-top: -50px;
    text-align: center !important;
}
input {
    font-size: 16px;
    text-align: center !important;
}
.et_pb_column_14 {
    padding-right: 0 !important;
}
div#about_strip {
    height: auto;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    position: relative;
    -moz-box-shadow: 60px 0 0 #e9ecf1, -60px 0 0 #e9ecf1;
    -webkit-box-shadow: 60px 0 0 #e9ecf1, -60px 0 0 #e9ecf1;
    -o-box-shadow: 60px 0 0 #e9ecf1, -60px 0 0 #e9ecf1;
    box-shadow: 60px 0 0 #e9ecf1, -60px 0 0 #e9ecf1;
    background-color: #e9ecf1;
    padding: 10px 0 30px;
}
div#press_strip {
    height: auto;
    padding: 0 !important;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_12.et_pb_css_mix_blend_mode_passthrough.et-last-child::before {
    display: none;
}
div#testimonials_strip {
    height: auto;
    padding: 0 !important;
}
.letter_form form {
    margin-top: 0;
    direction: rtl;
}
#testimonials_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_15.et_pb_css_mix_blend_mode_passthrough.et-last-child::before {
    display: none;
}
#testimonials_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_15.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    position: relative;
    -moz-box-shadow: 60px 0 0 #173750, -60px 0 0 #173750;
    -webkit-box-shadow: 60px 0 0 #173750, -60px 0 0 #173750;
    -o-box-shadow: 60px 0 0 #173750, -60px 0 0 #173750;
    box-shadow: 60px 0 0 #173750, -60px 0 0 #173750;
    background-color: #173750;
    padding: 20px 0 30px;
}
.letter_form p {
    font-size: 20px !important;
    color: #fff !important;
}
#press_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_11.et_pb_css_mix_blend_mode_passthrough {
    position: relative;
    padding: 40px 0 30px;
}
#testimonials_strip > div > div.et_pb_column.et_pb_column_1_2.et_pb_column_14.et_pb_css_mix_blend_mode_passthrough {
    padding-bottom: 60px;
    padding-top: 20px;
}
.add_footer_right, .add_footer_left {
    width: 100%;
    float: right;
    text-align: center;
    margin: 0 0 30px;
}
.add_footer_left {
    display: inline-block;
    padding: 40px 0 0;
}
.ff_left {
    padding-right: 0;
}
.ff_right {
    padding-left: 0;
}
.ff_right, .ff_left {
    width: 100%;
    float: right;
}
.video_page {
    width: 100%;
}
.page-id-1333 .press_right {
    width: 1200%;
}
.page-id-133 .press_left {
    width: 100%;
}
.test_page1 {
    width: 100%;
}
.letter_form ::-webkit-input-placeholder {
    font-size: 13px !important;
    color: #000;
}
.letter_form ::-moz-placeholder {
    font-size: 13px !important;
    color: #000;
}
.letter_form :-ms-input-placeholder {
    font-size: 13px !important;
    color: #000;
}
.letter_form :-moz-placeholder {
    font-size: 13px !important;
    color: #000;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 4px 5px;
}
#icons_strip {
    display: flex;
}
#icons_strip > div.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough {
    order: 4;
}
#icons_strip > div.et_pb_column.et_pb_column_1_4.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough {
    order: 3;
}
#icons_strip > div.et_pb_column.et_pb_column_1_4.et_pb_column_4.et_pb_css_mix_blend_mode_passthrough {
    order: 2;
}
#icons_strip > div.et_pb_column.et_pb_column_1_4.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough {
    order: 1;
}
#acp-toggle-toolbar {
    z-index: 1000000;
    display: block;
}
#et-info, #et-secondary-menu {
    position: absolute !important;
    z-index: 100000;
    top: 28px;
    left: 25px;
    display: inline-block !important;
}
#top-header .et-social-icon a {
    font-size: 20px !important;
}
}
@media all and (min-width: 801px) and (max-width: 1500px) {
#top-menu li {
    padding-right: 12px !important;
}
#top-menu-nav li a {
    font-size: 1em !important;
}
#main-header .container {
    width: 100% !important;
    padding: 0 10px;
}
}
@media all and (min-width: 1080px) {
#lp-book-row {
    overflow: visible !important;
    outline: 2px solid #a7e5f2;
    outline-offset: -25px;
}
#lp-book-row-bottom {
    outline: 2px solid #a7e5f2;
    outline-offset: -25px;
}
#kp-lp-book-img {
    position: relative;
    z-index: 999;
    top: -65px;
    right: 30px;
}
.kp-lp-txt-book-content {
    margin-top: -70px;
    padding-right: 70px;
    text-align: center;
}
#kp-lp-price-tag {
    margin-top: -60px !important;
    position: relative;
    top: 12px;
    right: 24px;
    text-align: center;
}
.kp-lp-txt {
    text-align: justify;
}
#kp-lp-middle form {
    margin-top: -50px;
    text-align: center;
}
#top-lp-txt h1 {
    font-size: 2.5rem;
    line-height: 1em;
    font-weight: 900;
    color: #0173a5;
}
.kp-price-tag2 img {
    top: 0;
}
#kp-lp-2 form {
    margin-top: -50px;
    text-align: right;
}
}
